# translation of cracklib.po to
# Kalman Kemenczy <kkemenczy@novell.com>, 2007.
# translation of cracklib.hu.po to
msgid ""
msgstr ""
"Project-Id-Version: cracklib.hu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-05-07 17:10+0200\n"
"PO-Revision-Date: 2007-08-16 09:41+0200\n"
"Last-Translator: Kalman Kemenczy <kkemenczy@novell.com>\n"
"Language-Team:  <hu@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../lib/fascist.c:592
msgid "it is derived from your password entry"
msgstr "az Ön jelszóbejegyzéséből lett származtatva"

#: ../lib/fascist.c:600
msgid "it's derived from your password entry"
msgstr "az Ön jelszóbejegyzéséből lett származtatva"

#: ../lib/fascist.c:777
msgid "it looks like a National Insurance number."
msgstr "úgy néz ki, mint egy TAJ-szám."
